.a-true-false-image {
    
    &__thumbnail {
        display: flex;
        justify-content: center;
        align-items: center;
    
        img {
            max-width: 320px;
            max-height: 400px;
            // margin: 0 1rem 1.6rem;
            object-fit: contain;
            border-radius: 15px;
        }
    }
}